package com.izouma.nineth.dto.adapay;

import com.alibaba.fastjson.annotation.JSONField;

public class AccountInfo{

	@JSONField(name="bank_code")
	private String bankCode;

	@JSONField(name="cert_type")
	private String certType;

	@JSONField(name="tel_no")
	private String telNo;

	@JSONField(name="area_code")
	private String areaCode;

	@JSONField(name="bank_name")
	private String bankName;

	@JSONField(name="card_name")
	private String cardName;

	@JSONField(name="cert_id")
	private String certId;

	@JSONField(name="bank_acct_type")
	private String bankAcctType;

	@JSONField(name="prov_code")
	private String provCode;

	@JSONField(name="card_id")
	private String cardId;

	public void setBankCode(String bankCode){
		this.bankCode = bankCode;
	}

	public String getBankCode(){
		return bankCode;
	}

	public void setCertType(String certType){
		this.certType = certType;
	}

	public String getCertType(){
		return certType;
	}

	public void setTelNo(String telNo){
		this.telNo = telNo;
	}

	public String getTelNo(){
		return telNo;
	}

	public void setAreaCode(String areaCode){
		this.areaCode = areaCode;
	}

	public String getAreaCode(){
		return areaCode;
	}

	public void setBankName(String bankName){
		this.bankName = bankName;
	}

	public String getBankName(){
		return bankName;
	}

	public void setCardName(String cardName){
		this.cardName = cardName;
	}

	public String getCardName(){
		return cardName;
	}

	public void setCertId(String certId){
		this.certId = certId;
	}

	public String getCertId(){
		return certId;
	}

	public void setBankAcctType(String bankAcctType){
		this.bankAcctType = bankAcctType;
	}

	public String getBankAcctType(){
		return bankAcctType;
	}

	public void setProvCode(String provCode){
		this.provCode = provCode;
	}

	public String getProvCode(){
		return provCode;
	}

	public void setCardId(String cardId){
		this.cardId = cardId;
	}

	public String getCardId(){
		return cardId;
	}
}